body {background-color: #dee2eb; color: #0000a0; font-family: 'Bookman old style', Tahoma, Serif; font-size: 12pt; 
margin-left: 50px; margin-top: 0px}

table.prva {background-color: #dee2eb; color: #0000a0; 
width: 800px;
padding: 0px;
}

td.logo {width: 300px; height: 175px;
background: #ffffff url(logo.jpg) no-repeat;
border-left: #0000a0 0px solid;
}
td.fles {width: 500px;
background: #ffffff url(d.jpg) repeat-y right;
text-align: right;
border-right: #0000a0 5px solid;
}

td.mego {background-color: #0000a0; color: #ffffff;
width: 500px; height: 25px;
text-align: right;
font-size:11pt;
font-weight: bold;
}

td.menu {width: 300px;
background: #ffffff url(l.jpg) repeat-y left;
border-left: #0000a0 5px solid;
border-right: #0000a0 1px solid;
text-align: center;
}

td.telo {width: 500px; 
background: #ffffff url(d.jpg) repeat-y right;
}

td.tdpla {background-color: #0000a0; padding: 0px;}

.spodaj {
	color: #0000a0;
	font-size: 7pt;
	text-align: center;
}

.mego A {color: #ffffff; font-size: 8pt; font-weight: bold; text-decoration: none}
.mego A:hover {color: #8080ff; text-decoration: underline overline;}

.tex {width: 460px; 
height: 345px;
margin: auto;
font-size: 12pt; 
}

.text {width: 460px; 
height: 345px;
margin: auto;
background: url(balk1.gif) bottom center;
font-size: 13pt; 
font-weight: bold;
}

.textlet {width: 460px; 
height: 400px;
margin: auto;
background: url(let.jpg) bottom center;
font-size: 11pt; 
color: white;
}

.textcont {width: 460px; 
height: 380px;
background: url(luka.jpg) no-repeat bottom;
font-size: 13pt; 
font-weight: bold;
}

/* MENI */

div.mendiv {width: 260px;
margin: auto;
border: #789FCA 1px solid;
text-align: left}

.men {
width: 260px;
height: 26px;
border: #0000a0 1px solid;
vertical-align: bottom;
}

.men:hover {background-color: #dee2eb}

a.menu {color: #0000a0; font-size: 11pt; text-decoration: none; font-weight: bold}
a.menu:hover {color: #ffffff}

img.imgraf {filter:alpha(opacity=50); -moz-opacity:0.5;}